Subject: bug#71913: 29.1; shr: shr-resize-image does not behave as expected

From: Jim Porter <[email-masked]>
Date: Sat, 13 Jul 2024 10:29:43 -0700

On 7/12/2024 11:20 PM, Eli Zaretskii wrote:
> Thanks.  Then I have no objections for fixing this on the emacs-30
> release branch.

Sounds good. I've merged my patch to the master branch though (as 
f38c42d1c7a), since the code change depends on the second round of 
patches from bug#71666, which are also only on the master branch.

I could probably make an Emacs 30 version of this patch if desired, but 
I think this particular issue is fairly small (and has been around for a 
long time). Maybe it's better to play it safe and leave it on the master 
branch only? I don't have a strong opinion here.